Bug 1440568 - Ad-hoc metrics page title regression
Summary: Ad-hoc metrics page title regression
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Yaacov Zamir
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1439030
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 01:02 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439030
Environment:
Last Closed: 2017-05-31 14:50:52 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Yaacov Zamir 2017-04-10 06:45:16 UTC
backported to fine:
https://github.com/ManageIQ/manageiq-ui-classic/pull/901

Comment 3 Einat Pacifici 2017-04-24 06:40:15 UTC
Verified in version 5.8.0.11. Title now states: Ad-Hoc metrics.

Comment 5 errata-xmlrpc 2017-05-31 14:50:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.